uuid: 9b41b16e-3f09-49ac-a2ac-2df1ab55652c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_infographic
  module:
    - options
id: node.ct_infographic.field_language
field_name: field_language
entity_type: node
bundle: ct_infographic
label: Language
description: ''
required: true
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
